/* Sales on MIT style */
.sales-hwg-frame         { width: 980px; overflow:hidden; }
.sales-hwg-text          { width: 980px; overflow:hidden; padding: 10px 15px 20px 30px; background-color: #EEE; margin: 15px 0px 15px 0px;}
.sales-hwg-button-frame  { width: 980px; overflow:hidden; }

.sales-hwg-button	 	 { width: 600px; height:50px; margin-left: auto; margin-right: auto; text-align: center; color:white; font-size: 16px; font-weight: bold; line-height:50px; text-decoration: underline;
                            background: -webkit-linear-gradient(0deg, #018057, #179a70); /* For Safari 5.1 to 6.0 */
                            background: -o-linear-gradient(0deg, #018057, #179a70); /* For Opera 11.1 to 12.0 */
                            background: -moz-linear-gradient(0deg, #018057, #179a70); /* For Firefox 3.6 to 15 */
                            background: linear-gradient(0deg, #018057, #179a70); /* Standard syntax (must be last) */
                            background-color: #CCC; border-bottom-left-radius: 3px; border-bottom-right-radius: 3px; border-top-left-radius: 3px; border-top-right-radius: 3px;
							}
													
                    
/* Per Swatch Group merk andere header visual */                        
.swatchframe			 { width:980px; height:323px; background-image:url("/images/brand-page/swatch/swatch-valentine.jpg"); background-repeat:no-repeat; }
.flik-flakframe			 { width:980px; height:323px; background-image:url("/images/brand-page/flikflak/background.jpg"); background-repeat:no-repeat; }
.hamiltonframe			 { width:980px; height:323px; background-image:url("/images/brand-page/hamilton/american-classic.jpg"); background-repeat:no-repeat; }
.tissotframe			 { width:980px; height:323px; background-image:url("/images/brand-page/tissot/bg.jpg"); background-repeat:no-repeat; }
